.main{
	display: flex;
	position:absolute;
	height: 100%;
	width:100%;
	background: url('../assets/img/anim.gif');
	background-color:#eee; 
	color: #888;
	font-weight: bold;
	justify-content:center;
	flex-direction:column;
	align-items:center;
}
.main h4{
		text-align: center;
	}
@media screen and (min-width:240px) and (max-width:500px){
	.main h4{
		text-align: center;
		font-size: 20px;
	}
	.image{
		width: 100%;
	}
}